#### JT701设备类型指令类型对象:
**FInsType=P01（查询终端版本）**

**FInsType=P03（低电休眠控制）**
**FT_P03Ins**
{
    FOperationType：操作类型（1：设置；0：查询）
    FOpenType：1是打开此功能，0关闭此功能
    FValue：设置电量低于多少的时候进入休眠，默认31%，可设定范围15%~90%
}

**FInsType=P04（设置/查询数据上传间隔和休眠自动唤醒间隔）**
**FT_P04Ins**
{
    FOperationType: 操作类型（1：设置；0：查询）
    FUpLoadInterval: 数据上传间隔，单位秒钟，默认30秒，取值范围5-600
    FAwakenInterval: 休眠自动唤醒间隔，单位分钟，默认30分钟，取值范围30-1440
    FMotionUpLoadInterval: 上锁状态，运动时，数据上传间，单位秒，默认45秒，取值范围30-900
    FStaticUpLoadInterval: 上锁状态，静止时，数据上传间隔，单位秒，默认60秒，取值范围30-3600
    FJudgingTime: 运动到静止判断时间默认3分钟，单位分钟，取值0~30
}

**FInsType=P06（设置/查询监控中心IP、端口、APN）
FT_P06Ins:**
{
	FOperationType: 操作类型（0：卡1查询；1：卡1设置； 2：卡2查询；3：卡2设置）
	FIP: 监控中心的IP地址，必须为合法IP地址；为监控中心域名
	FPort: 监控中心端口地址，最大65530
	FCMNET: 接入点名称(最长50个字节)
	FAPN: APN用户名(最长50个字节)
	FPassword: APN密码(最长50个字节)
}

**FInsType=P10（设置/查询时差）
FT_P10Ins:**
{
	FOperationType: 操作类型（1：设置；0：查询；）
	FTimeDifference: 时差值,以分钟为单位.如北京时间与标准时时差为8小时,即为480分钟，取值范围-12*60-13*60，默认0
}

**FInsType=P11（设置/查询VIP手机号码）
FT_P11Ins:**
{
	FOperationType: 操作类型（1：设置；0：查询）此处查询时候需要带上参数FIndex，表示查询第一个VIP号码
	FIndex: VIP手机号码索引,取值为1-5,允许有五组VIP手机号码
	FPhone：手机号码,不能超过15位数字，前面需加国际区号，中国为86或者+86
}

**FInsType=P12（设置/查询VIP号码是否允许报警）
FT_P12Ins:**
{
	FOperationType: 操作类型（1：设置；0：查询）
	FVIP1: 设定的值为1表示允许对应的VIP号码报警，0表示不允许此VIP号码报警
	FVIP2：设定的值为1表示允许对应的VIP号码报警，0表示不允许此VIP号码报警
	FVIP3：设定的值为1表示允许对应的VIP号码报警，0表示不允许此VIP号码报警
	FVIP4：设定的值为1表示允许对应的VIP号码报警，0表示不允许此VIP号码报警
	FVIP5：设定的值为1表示允许对应的VIP号码报警，0表示不允许此VIP号码报警
}

**FInsType=P13（恢复出厂设置）**

**FInsType=P14（读取终端的IMEI号）**

**FInsType=P15（重启设备）**

**FInsType=P22（授时）
FT_P22Ins:**
{
	FTime: 日月年时分秒，该时间为格林威治时间（如：180715164328）
}

**FInsType=P23（设置/取消短信、电话可唤醒工作模式）
FT_P23Ins:**
{
	FOperationType：操作类型（1：设置；0：查询）
	FAwakenState: 1表示允许短信、电话可唤醒功能，0表示取消短信、电话可唤醒功能，默认为开启
}

**FInsType=P32（主动进入休眠指令）**

**FInsType=P37（设置G-sensor参数）
FT_P37Ins**
{
	FOperationType：操作类型（1：设置；0：查询）
	FValue1: 运动检测加速度的临界点，范围是63到500,单位是mg；如果设置为0则为关闭G-sensor相关全部功能；关闭G-sensor功能后，如需重新开启G-sensor功能只需重新设置有效的G-sensor参数即可.默认值126
	FValue2: 运动检测的加速度临界值
}

**FInsType=P38（查询/设置开锁报警时间间隔参数）
FT_PCommonIns**
{
	FOperationType：操作类型（1：设置；0：查询）
	FValue: 开锁报警时间间隔设置，即从锁电机处于开锁状态时刻算起，如果该状态持续保持超过120分钟，则可触发一个开锁报警并开始下一次报警计时，范围是3到180,单位是分钟；默认为120分钟
}

**FInsType=P40（查询/设置GPRS通道和短消息通道的报警开关）
FT_P40Ins**
{
FOperationType：操作类型(1:设置；0：查询)
FLockRope：锁挂绳剪断报警(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FIllegalCard：刷非法卡报警(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FLongTimeOpened:开锁状态保持一段时间报警(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FFivePasswordError:指令开锁密码连续输错5次报警(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FVibration:震动报警(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FInGeoFence:进区域报警(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FOutGeoFence:出区域报警的开关(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FLowPower:低电报警（电量低于满电的30%）(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FUnCoverBack:开后盖报警(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FLockStuck:卡锁报警(0:GPRS和SMS都关闭，1：只开启GPRS，2：只开启SMS，3：GPRS与SMS都开启)
FLowGSM: GSM信号低报警
FOverSpeed: 超速报警
FDynamicToStatic: 动态转静态报警
FStaticToDynamic: 静态转动态报警
}

**FInsType= P54（查询/设置开关休眠模式指令）
FT_P54Ins**
{
	FOperationType：操作类型（1：设置；0：查询）
	FStatus：0 关闭 , 1 开启不休眠
}

**FInsType= P61（电量低报警提示阀值设置）
FT_P61Ins**
{
	FOperationType：操作类型（1：设置；0：查询）
	FValue：电量低报警提示的阀值
}

**FInsType= P62（查询/设置里程统计相关参数）
FT_P62Ins**
{
	FOperationType：操作类型（1：设置；0：查询）
	FValue：速度值/里程值
}

**FInsType= P63（静态飘移处理功能设置）
FT_P63Ins**
{
	FOperationType：操作类型（1：设置；0：查询）
	FStatus：1开启，0关闭(默认)
}

**FInsType= P68（查询SIM卡的IMSI/ICCID号）
FT_P68Ins**
{
	FType：1：查询IMSI, 2:查询ICCID
}

**FInsType= WLNET2（查询/设置从机工作间隔）
FT_WLNET2Ins**
{
	FAssetID：设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FValue: 从机工作时间间隔为20分钟，单位分钟，最小1分钟，最大1440一天，默认5分钟
}

**FInsType= WLNET4（查询主从及版本）**

**FInsType= WLNET8（从机指令下发（JT126））
FT_WLNET8Ins**
{
	FAssetID：设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FType: 3：删除历史数据 ；4:重置电量 
	FTime: 生命周期(单位分钟，指令在主机存储的有效时间)
	FSubAssetID: 从机ID
}

**FInsType= ZZZZ（自定义指令）**
FInsContent: 指令内容