### “S”系列终端参数设置指令
FInsType= S01（查询当前终端的制造商名称）

FInsType= S02（查询或设置终端当前的主IP地址,端口及APN名称）
FT_S02Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
	FIP: IP或者域名
	FPort:端口
	FAPN: GPRS接入点名称,如中国移动的APN为”CMNET”
	FConnectMode: 连接模式，0：IP，1：域名
}

FInsType= S03（查询或设置当前的短信息中心号码,即运营商的短信中心号码）
FT_S03Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
	FCenterNumber: 短信中心号码,此号码不要添加国际编号
}

FInsType= S04（设置或查询当前回传间隔,次数,监控类型,回传类型,打包条数等）
FT_S04Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
	FReplyInterval: 为定时回传时,此值表示回传时间间隔,以秒为单位,0表示不回传
	FReplyCount: 回传次数,0表示一直回传.从0-65535
	FTrackType: 监控类型,是定距监控还是定时监控,0表示定时监控,1表示定距监控
	FReturnType: 回传类型,是通过GPRS还是通过SMS回传,0表示通过GPRS回传,1表示通过SMS回传
	FPacketCount：打包条数设置,从[1-15],若为0表示不进行打包,采取默认的一条数据一个定位点的方式.设置为0或1本质上是一样的.都只有一条定位回传信息
}

FInsType= S05（查询或设置终端的车主手机号）
FT_S05Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
	FIndex:序号终端最多支持5路车主手机号,序号从1-5
	FTeleNumber: 车主的手机号,不要添加国际编号
}

FInsType= S06（查询或设置终端的电子里程速比值及里程统计方法）
FT_S06Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
	FValue: 速比值,从1-65535,0表示不启用电子里程,采用GPS里程进行里程统计
}

FInsType= S07（查询或设置终端的备用IP及端口.）
FT_S07Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
	FBackupIP: 备用的IP地址,同主IP地址的书写格式一样.
	FBackupPort：备用端口
	FOnOrOff：是否启用备用IP,1为启用,0为不启用
}

FInsType= S09（查询当前里程值或设置终端当前里程值(里程同步功能)）
FT_S09Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
	FMileage: 当前要设置的里程起始值,从0-0xFFFFFFFF之间均可. 
}

FInsType= S11（查询或查询当前终端的防爆功能）
FT_S11Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
	FOnOrOff: 为0表示不开启,1表示开启. 
}

FInsType= S12（是否允许用短信对终端进行控制）
FT_S12Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FAllow: 0:不允许任何短信息设置;1:允许任何号码的短信息进行设置.（默认值）;2:只允许中心短信息号码进行设置. 
}

FInsType= S13（用来设置接原车油位还是外接油位传感器）
FT_S13Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FStatus: 为0表示接原车油位，为1表示接外接油位传感器. 
Ftime: 接原车油位时，ＡＣＣ开多长时间才开始检测油位
}

FInsType= S14（获取当前软件版本）

FInsType= S15（设置回传模式）
FT_S15Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FReturnMode: 回传模式.
模式	说明
0	TCP,终端所有数据均通过TCP连接回传.（默认）
1	UDP,终端与服务器的连接方式为UDP.
2	SMS,终端所有数据均通过短信发送到短信中心.当采用此模式时,终端不会尝试连接GPRS网络.
}

FInsType= S16（设置或查询用户存储器）
FT_S16Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FIndex: 索引,从0-2,共三个值,表示三个用户存储器ID. 
FValue: 需存储的数据
}

FInsType= S17（查询本次已经连续驾驶多长时间了）
FT_S17Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FReturnInterval: 回传间隔,多长时间回传一次当前的运行报告,以分钟为单位. 
}

FInsType= S18（GPS星历数据）
FT_S18Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FUpInterval: 定时上传星历数据的间隔,以分钟为单位,若为0,则表示不上传星历数据. 
}

FInsType= S19（设置或查询当前终端加载的外设）
FT_S19Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FPortID: 表示端口号,GP6000的端口号从1-3. 
FDeviceID:
DviceID	设备	波特率
1	温度采集器	9600bps
2	调度屏	9600bps
3	未定义	--
4	打印机	--
５	扫描枪	9600bps
６	调试手柄	开发中
７	未定义	--
８	摄像头	115200bps
９	RFID	9600bps
10	未定义	--
11	串口数字键盘	9600bps
12	图像采集器	115200bps
13	希腊客户RFID需求	9600
14	数字油位传感器	9600
15	有源RFID	19200
16	胎压外设	9600
17	LEDScreen	9600
18	LEDScreenA	9600
19	混凝土搅拌机		9600
20	JT606(波特率可设)	9600(默认)
21	青青子木摄像头	115200bps
22	计价器	9600
25	双向通话外设	----
26	保留	
27	北方测控(DABECO)的温湿度传感器(只使用温度,波特率默认9600,地址默认1)	9600(默认)
28	GPS数据输出端口	9600设置外设自动设置波特率
29	CANBUS	9600(默认)
30	EPSILON 	19200
31	Shafi 定制RFID	19200
32	定制RFID	9600(默认)
33	RFID刷卡上传报告	9600(默认)
34	印度尼西亚调度屏	19200(默认)
35	701S无线模块加载	9600默认
36	洲斯温湿度传感器	115200
37	超声波油位传感器	115200
}

FInsType= S20（设置或查询当前终端外设端口的波特率）
FT_S20Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FPortID: 示端口号,GP6000的端口号从1-3.
FBaudRate: 某个端口对应的波特率
BaudRate ID	波特率
0	1200bps
1	2400bps
2	4800bps
3	9600bps
4	19200bps
5	28800bps
6	38400bps
7	57600bps
8	115200bps
}

FInsType= S22（当前查询终端的GSM网络信号值或设置网络信号定时上传间隔）
FT_S22Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FUpInterval: 定时上传GSM网络信号的时间间隔,以分钟为单位，为0表示不上传
}

FInsType= S23（查询当前终端SIM卡的CCID+IMSI号）

FInsType= S24（设置或查询连接到GPRS网络时要用到的用户名与密码）
FT_S24Ins
{
	FAssetID:设备ID
	FOperationType: 0表示查询,为1表示设置
FUserName: 用户名
FPassword: 密码
}

FInsType= S25（查询终端的历史轨迹数据）
FT_S25Ins
{
	FAssetID:设备ID
	FStartPos: 起点,表示从当前最后一个点往前移多少个点
FReadCount: 为读取的点的个数，此值表示从起点值开始读取多少个点
}

FInsType= S27（设置与格林威治标准时的时差）
FT_S27Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FTimeDifference: 时差,支持正负数,若为正数,则直接写入数字即可,或为负数,则不能取消”-“号.初始化此值为0.以分钟为单位
}

FInsType= S29（设置或查询是否启用日里程功能）
FT_S29Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FOnOrOff: 是否启用了日里程功能,1表示启用,0表示不启用.初始化为不启用
}

FInsType= S30（设置或查询是否启用了运行段报告）
FT_S30Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FOnOrOff: 是否启用了运行段报告功能,1表示启用,0表示关闭.默	认为关闭
}

FInsType= S31（查询终端的通话记录）
FT_S31Ins
{
	FAssetID:设备ID
	FIndex: 读取哪一个通话记录,从1到10,终端最多可以保留10次通话记录
}

FInsType= S32（设置省电模式）
FT_S32Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FSaveMode: 省电模式,一共有三种省电模式
Mode	说明
0	无省电模式
1	标准省电模式,当ACC关时或者车静止,自动转到所设置的回传间隔.
2	加强型省电模式,当ACC关时,关闭GPS功能,总是以省电模式的回传间隔及次数回传最后一条定位数据.其他车辆状态正常.
3	深度省电模式,当ACC关时,关闭GPS及GSM模块,除非ACC开.
FUpCount: 电模式下的回传次数,为0表示一直回传,正常取值范围为1-65535
FUpInterval: 回传间隔,0表示不回传,正常取值范围为1-65535.以秒为单位
	FJudgeMode: 判断模式，ACC或者速度，0为ACC，1为GPS速度
}

FInsType= S33（设置是否启用历史数据实时上传功能）
FT_S33Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FOnOrOff: 是否启用历史数据实时上传,0表示禁用1表示启用
}

FInsType= S35（设置历史数据的存储间隔,默认为一分钟）
FT_S35Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FInterval: 记录间隔,以秒为单位,从0-65535,0表示不进行保存,默认为60秒
}

FInsType= S37（设置是否启用GPRS/SMS通道互换）
FT_S37Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FOnOrOff: 是否启用GPRS/SMS通道互换
FStartTime: GPRS网络无效最长时间,也即SMS通道的启用时间,当GPRS网络无信号,且累计时间超过此值时,即启用SMS通道.以秒为单位
FInterval: 当启用SMS通道时,间隔多长时间回传一次当前定位数据.一般而言,出于成本考虑,GPRS通道的回传间隔会比SMS通道的回传间隔要短,如GPRS通道每10秒回传一条,SMS每五分钟回传一条等
}

FInsType= S41（设置是否启用震动检测）
FT_S41Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FOnOrOff: 1表示开启此功能,0表示关闭此功能,默认关闭
}

FInsType= S42（设置是否启用芯片温度检测上报）
FT_S42Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FOnOrOff: 1表示开启此功能,0表示关闭此功能,默认关闭
FUpInterval:上报时间间隔,以分钟为单位.最大支持1000分钟
}

FInsType= S43（设置智能上传时间管理）
FT_S43Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FType: 类型,表明当前是设置日期参考,时间参考还是星期参考
Type值	说明
“T”	时间参考
“W”	星期参考
“D”	日期参考
FOnOrOff:上报时间间隔,以分钟为单位.最大支持1000分钟
FPara:
Type值	参数个数	说明
“T”	必须为2个	起始时间(如9),结束时间(如17),以小时为单位,即9表示9点.17表示17点.
“W”	小于等于7个	需要上传的星期按大小依次列出,如1,3,5表示周一,周三,周五上传,其余时间不上传.
“D”	小于等于31个	需要上传的日期按大小依次列出,如1,2,3,4,5,11,12,13,14,15表示1-5号,11-15号上传,其余时间不上传.
}

FInsType= S44（恢复出厂设置,将终端恢复到出厂时的状态）

FInsType= S45（设置当前车牌号,终端在发送报警短信息时,会将此车牌信息附加报警短信中）
FT_S45Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FCarNo: 车牌号,长度不超过15字节,且只能是ASCII字符
}

FInsType= S46（设置从连接(UDP)的IP地址及端口号）
FT_S46Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FUDPIP: UDP连接的IP地址.形如”XXX.XX.X.XX”样式
FUDPPort: UDP连接的端口
FUDPDomainOrIP: 是以域名还是IP的形式连接指定地址.0表示IP地址,1表示域名
}

FInsType= S46（设置从连接(UDP)的IP地址及端口号）
FT_S46Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FUDPIP: UDP连接的IP地址.形如”XXX.XX.X.XX”样式
FUDPPort: UDP连接的端口
FUDPDomainOrIP: 是以域名还是IP的形式连接指定地址.0表示IP地址,1表示域名
}

FInsType= S47（设置终端是否自动接听来电）
FT_S47Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FAutoPick: 是否自动接听来电
}

FInsType= S47（设置终端是否自动接听来电）
FT_S47Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FAutoPick: 是否自动接听来电
}

FInsType= S49（设置最长通话时间,默认最长为15分钟）
FT_S49Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FValue: 时长,以秒为单位.最大值为900秒
}

FInsType= S51（设置终端的网络心跳）
FT_S51Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FOnOrOff: 是否开启此功能,1表示开,0表示关,若当前使用UDP方式,则终端自动打开此功能.若当前使用TCP方式,则可选择是否开启,若当前使用SMS方式,则不会开启
FMaxLostTimes: 允许最大心跳丢失次数,心跳丢失是指发出心跳数据,无回复,当无回复累积到一定次数时,会重启当前连接
}

FInsType= S52（设置与查询是否启用连接维护心跳包，以及上传时间间隔）
FT_S52Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FOnOrOff: 是否启用连接维护心跳包(1:是;0:否)
FInterval: 当启用连接维护心跳包时,间隔多长时间.以秒为单位
}

FInsType= S54（设置是否开启转弯上传数据功能）
FT_S54Ins
{
	FAssetID:设备ID
	FTrunUp: 1表示开启此功能,0表示关闭此功能
FTrunValue: 转弯角度门限值,只有转弯角度大于此值时,才会上传当前点数据.默认为10
}

FInsType= S55（设置与查询重启时间）
FT_S55Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FResetTime: 重启时间,范围是900到65535,单位是秒
}

FInsType= S56（设置与查询副卡APN,用户名,密码）
FT_S56Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FAPN: 接入点名称
FUserName: 用户名
FPassword: 密码
}

FInsType= S57（设置与查询禁用双卡中的某张卡）
FT_S57Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FCardName: 卡号,1是主卡,2是副卡,0是不禁用任何卡
}

FInsType= S58（设置Gsensor的门限值,当加速度达到此值时认为产生了紧急刹车）
FT_S58Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FValue: 报警门限值,范围(10~75). 设置的值放大了10倍,比如设置75表示的是7.5g,当加速度达到7.5g时产生紧急刹车报警,默认是75
}

FInsType= S61（设置发电机运行时间统计值的初值）
FT_S61Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
FValue: 发电机运行时间统计值，以分钟为单位，范围0～71582788.
}

FInsType= S62（设置GPS里程速比）
FT_S62Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FSign: 为0表示设置是负数,减少多少公里，为1表示设置为正数，增加多少公里
FValue: GPS里程统计速比值,从1～100 
}

### “C”系列终端远程控制指令
FInsType= C01（要求终端进行断电重启）

FInsType= C02（要求对超速报警喇叭进行测试,一般用于安装过程中测试喇叭是否安装正确）

FInsType= C06（请求终端拔打指令号码,以便进行监听）
FT_C06Ins
{
	FAssetID:设备ID
	FPhone: 请求终端拔打指令号码,以便进行监听
}

FInsType= C07（进行自定义控制IO口）
FT_C07Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FID: 控制IO口的ID号.如下:1表示喇叭.2表示转向灯3表示开门4表示关门
	FCtrlStatus: １表示有输出,０表示取消当前输出或无输出
	FKeepTime: 保持时间,当CtrlStatus为１时才有用,最多254秒.当该值等于0时就一直控制
}

FInsType= C08（提醒司机有疲劳驾驶行为）
FT_C08Ins
{
	FAssetID:设备ID
	FOperator: 为1表示，系统收到SOS报警后下发该指令;为2表示，当系统统计每一司机有疲劳驾驶行为
}

FInsType= C09（下发有关RFID卡的状态信息）
FT_C09Ins
{
	FAssetID:设备ID
	FOperators: 
[
{
	FOnDutyCardNumber: 上班卡号
	FOffDutyCardNumber: 下班卡号
	FOnDutyCardStatus: 上班卡状态, 1表示空闲状态，即可以登录，2表示登陆中，3表示休息中，4表示单班超14小时/总班超70小时，5表示单班超13.5小时/总班超69.5小时
	FSingleOnDutyTime: 单次上班时间
	FTotalOnDutyTime: 总上班时间
},{
	FOnDutyCardNumber: 上班卡号
	FOffDutyCardNumber: 下班卡号
	FOnDutyCardStatus: 上班卡状态, 1表示空闲状态，即可以登录，2表示登陆中，3表示休息中，4表示单班超14小时/总班超70小时，5表示单班超13.5小时/总班超69.5小时
	FSingleOnDutyTime: 单次上班时间
	FTotalOnDutyTime: 总上班时间
},{
	FOnDutyCardNumber: 上班卡号
	FOffDutyCardNumber: 下班卡号
	FOnDutyCardStatus: 上班卡状态, 1表示空闲状态，即可以登录，2表示登陆中，3表示休息中，4表示单班超14小时/总班超70小时，5表示单班超13.5小时/总班超69.5小时
	FSingleOnDutyTime: 单次上班时间
	FTotalOnDutyTime: 总上班时间
}
]
}

FInsType= C10（RFID强制登出）
FT_C10Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FOnDutyCardNumber: 上班卡号
	FOffDutyCardNumber: 下班卡号
}

### “A”系列报警设置/控制指令
FInsType= A01（用于设置终端的报警开关）
FT_A01Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarmID: 
ID号	报警类型
1	进入电子围栏报警
2	出电子围栏报警
3	超时停车报警
4	GPRS模块重启报警(视版本开放)
5	疲劳驾驶报警
6	超速报警
7	SOS报警
8	后备电池报警
9	非法开门报警(视终端版本)
10	非法点火报警(视终端版本)
11	油位报警
12	拖吊报警
13	震动报警
14	热点进出报警
15	区域道路进出报警
16	区域道路超速与超时停车报警
17	区域道路时间相关报警,如在禁止时间内到达某路
18	外接数字油位报警(适用于GP6000)
19	万能端口脉冲计数报警
20	扩展AD一报警(适用于GP6000)
21	扩展AD二报警(适用于GP6000)
22	外设之温度报警
23	安全带报警
24	紧急刹车报警
25	空挡滑行报警
26	胎压报警
27	GPRS重连报警
28	GPS天线断开报警
29	JT606断开报警
30	调度屏断开报警
31	CANBUS连接断开报警
32	CANBUS故障码上传报警
33	规定时间段内不允许开车报警
FAlarmSend: 是否发送报警.即当报警产生后,是否将当前警情发送到中心
	FAlarmAckTime: 最大确认时间间隔,当在此时间间隔内,没有收到中心的确认,则会再次发送报警信息; 此值最大值为7,以10秒为单位,即最多不能超过70秒就会再次发送报警
	FAlarmSMSSend: 是否将报警以短信息形式发送到车主手机号码中
}

FinsType=A02（初始化报警设置指令）

FInsType= A04（设置超时停车报警门限值）
FT_A04Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FStopTime: 停车报警门限值,以分钟为单位,取值范围为1-4320分钟之间.当确认停车之后,再累计停车超过此值,即产生超时停车报警
	FStart: 有效时间起点,（0~24表示从0点到24点）
	Fend: 有效时间结束点，（0~24表示从0点到24点）
}

FInsType= A05（设置超时停车报警门限值）
FT_A05Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FSpeedValue: 超速门限值,从0-255,以节为单位,若为0,则表示关闭超速监控功能
	FKeepTime: 持续时间,从3-255,以秒为单位,最小值为3秒钟
	FGpsValid: 定位与否,若为1,则表示只有定位时(A)才会判断速度是否有效,否则直接认为未超过速度限制,若为0,则表示不管定位与否,均对其速度进行判断
	FUpInterval：上报间隔时间,若遇持续超速驾驶,则设定每隔一段就上报一次当前超速状态.以秒数为单位，最小值限定为60秒
}

FInsType= A06（是否开启车内超速报警提示）
FT_A06Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FBeep: 为0表示不开启车内超速提示,为1表示开启车内超速提示
}

FInsType= A07（疲劳驾驶报警设置）
FT_A07Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarmValue: 疲劳驾驶的门限值,以秒为单位,最大支持60000秒.为0表示取消疲劳驾驶报警功能
	FReleaseTime：疲劳驾驶解除时间,当停车超过此时间时,即视为疲劳驾驶报警解除,以秒为单位.此值不能大于AlarmValue,否则会取消疲劳驾驶功能
	FUpInterval：报警上报间隔,以秒为单位.若疲劳驾驶报警未被解除,此时会以此间隔上报当前的报警状态,其中已连续驾驶时间参数会不断变化
}

FInsType= A08（查看疲劳驾驶报警记录）
FT_A08Ins
{
	FAssetID:设备ID
	FIndex: 疲劳驾驶索引,最后一次索引值为1,次新为2,最旧的一次疲劳驾驶报警记录为10
}

FInsType= A09（设置主油位报警参数指令）
FT_A09Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarm：为0表示不启用油位报警,为1表示启用油位报警.
	FValue：油位报警门限值,最低为5,一般推荐为169
	FCheckInterval：检测间隔,初始化为5分钟,以分钟为单位
	FReleaseTime：油位的报警判断门限时间值,即当一次油位变化的时间超过此值(如30分钟)时,不再判断是否报警.以分钟为单位；若此值为0,表示只要油位变动超过设置值,均报警.初始值为0,最大值为2000分钟
	FReferenceVelocity：油位报警是否参考速度参数，参考速度时（参数为1），不参考速度时（参数为0）
}

FInsType= A10（设置拖吊报警参数指令）
FT_A10Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarm：是否启用拖吊报警.1表示启用,0表示不启用,初始化为0.
	FTime：保持时间,即达到最小速度的最小保持时间.初始化为0秒
}

FInsType= A11（设置安全带报警参数指令）
FT_A11Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarm：是否启用安全带报警.1表示启用,0表示不启用,初始化为0.
FSpeed：最小速度门限值，超过此速度即可以判断是否扣好安全带。在此速度、以下，即使未系安全带，不做判断也不会报警
	FTime：保持时间,即达到最小速度的最小保持时间.初始化为0秒
}

FInsType= A12（设置紧急刹车报警参数指令）
FT_A12Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarm：是否启用紧急刹车报警.1为启用,0为不启用,初始为0.
FSpeed：最小速度门限值，超过此速度且检测到有刹车信号，即开始监测是否会产生紧急刹车
FRate：速度在指定时间内的下降比率，当超过此比率时，即产生紧急刹车报警。为5-99之间的任一值。若不在此值内，则会返回一条ERROR的回复信息
	FTime：时间容限值，只有在此时间内，速度下降比率超过Rate才会报警。以秒为单位。为1-100之间任一值。若超过此值会被限定为100。若为0，且启用此报警，则会被设置为1
}

FInsType= A13（设置空档滑行报警参数指令）
FT_A13Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarm：是否启用空档滑行报警.1为启用,0为不启用,初始为0
FSpeed：最小速度门限值，超过此速度且启用了空档滑行检测，则会对当前是否空档滑行进行检测
	FTime：时间门限值，当空档滑行保持这个时间以上，才会产生空档滑行报警,以秒为单位
}

FInsType= A14（设置手工确认短信报警功能）
FT_A14Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FIndex：设置第几个手工确认报警功能,取值范围1~5,一共有5个.一次只能设置一个
FAlarmID：报警的ID号
	FSwitch：是否开启手工确认功能, 1表示开启,0表示关闭
}

FInsType= A15（设置等待手工确认短信报警的超时时间）
FT_A15Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FTime：超时时间,单位分钟,取值范围3~4294967295,出厂默认3分钟
}

FInsType= A16（设置时间段内不允许开车的开始和结束时间）
FT_A16Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FTimeStart：起始时间,包括小时和分钟（如：20:00则传入2000）
	FTimeEnd：结束时间,包括小时和分钟（如：20:00则传入2000）
}

FInsType= A17（设置主油位报警参数指令(区分运动与静止)）
FT_A17Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarm：为0表示不启用油位报警,为1表示启用油位报警
	FValue：车辆静止时的油位报警门限值,最低为5,一般推荐为169
	FValue1：车辆运动中的油位报警门限值,最低为5,一般推荐为169
	FCheckInterval：检测间隔,初始化为5分钟,以分钟为单位.
	FReleaseTime：油位的报警判断门限时间值,即当一次油位变化的时间超过此值(如30分钟)时,不再判断是否报警.以分钟为单位.若此值为0,表示只要油位变动超过设置值,均报警.初始值为0,最大值为2000分钟
	FReferenceVelocity：油位报警是否参考速度参数，参考速度时（参数为1），不参考速度时（参数为0）
}

### “G”系列地物点设置指令
FInsType= G01（设置电子围栏整体控制指令）
FT_G01Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAlarm：为0表示不启用油位报警,为1表示启用油位报警
	FValue：车辆静止时的油位报警门限值,最低为5,一般推荐为169
	FValue1：车辆运动中的油位报警门限值,最低为5,一般推荐为169
	FCheckInterval：检测间隔,初始化为5分钟,以分钟为单位.
	FReleaseTime：油位的报警判断门限时间值,即当一次油位变化的时间超过此值(如30分钟)时,不再判断是否报警.以分钟为单位.若此值为0,表示只要油位变动超过设置值,均报警.初始值为0,最大值为2000分钟
	FReferenceVelocity：油位报警是否参考速度参数，参考速度时（参数为1），不参考速度时（参数为0）
}

FInsType= G02（设置单个电子围栏指令）
FT_G02Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FID：电子围栏号
	FModel：操作模式; 1:设置围栏信息; 2:此围栏号对应的围栏无效(不会判断后面的值)
	FAlarmMode：报警模式;0:无报警；1：无论进出电子围栏,均报警；2 : 进电子围栏报警；3 : 出电子围栏报警
	FLTLongitude：左上角经度
	FLTLatitude：左上角纬度
	FRBLongitude：右下角经度
	FRBLatitude: 右下角纬度
	FName： 电子围栏名称,其长度不能超过15个字节.名称中不能有”,”号
	FStopRecordData: 当车辆进入此围栏,是否停止记录及上传GPS数据.值为1表示停止,若为0表示允许上传及记录GPS数据.默认为0
	FOverSpeed: 该围栏的速度门限值，取值0-255，速度单位为节，为0表示不单独设置。所有的围栏速度判断同样适合A05的速度监控。由于电子围栏只有在GPS定位的情况下才能判断，所以电子围栏内的超速检测只支持GPS定位时检测
}

FInsType= G03（设置热点指令）
FT_G03Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FPointID：为热点ID号，最多可以存储64个热点
	FLongitude：热点的经度
	FLatitude：热点的纬度
	FName：热点的名称,长度不能超过15个字节,名称中不能有”,”号
	FStopRecordData：当车辆进入此热点,是否停止记录及上传GPS数据. 值为1表示停止,若为0表示允许上传及记录GPS数据.默认为0
}

FInsType= G04（设置是否启用区域与道路功能）
FT_G04Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FValid：1表示启用区域及道路功能,0表示不启用区域及道路功能.默认不启用
}

FInsType= G05（设置区域道路的有效距离）
FT_G05Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FDistance: 有效距离,以米为单位,初始化为100米.
}

FInsType= G06（设置某条道路或区域是否有效）
FT_G06Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAreaRoadID: 所设定的区域道路ID值.从1开始编号,最大值为100.
	FValid: 1表示有效,0为无效,其他值未定义
	FStopRecordData: 当车辆进入此道路或区域时,是否停止记录及上传GPS数据.值为1表示停止,若为0表示允许上传及记录GPS数据.默认为0
}

FInsType= G07（设置区域及道路的详细节点）
FT_G07Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAreaRoadID: 所设定的区域道路ID值.从1开始编号,最大值为100.
	FType: 类型,表明当前是区域还是道路.1表示道路,0或其他值表示区域
	FPageID: 详细节点的页ID值.每页最多10个点
	FPointCount: 当前设置的点的个数
	FPoints: 节点信息,节点必须成对出现,即一个经度一个纬度成对出现,一个经度一个纬度构成一个完整的点,节点信息均是以DDDMM.MMMM形式出现,如11323.1234
}

FInsType= G08（设置区域道路监控模式及名称）
FT_G08Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAreaRoadID: 所设定的区域道路ID值.从1开始编号,最大值为100.
FAlarmType: 可以取四个值,进报警(值为1)/出报警(值为2)/进出均报警(值为3)/无报警(值为0)
FUserDef: 用户定义字段,0-255之间的任一值,终端只对此值进行保存或查询,用于对区域道路进行分组管理
FMaxSpeed: 最大速度,在区域道路内,若车速超过此值,则会产生超速报警,无论是否设置了超速报警(A05指令).若为0表示不判断超速
FTimeStart: 时间起点
FTimeEnd: 时间结束点
FTimeAdjustType:时间判断类型,1表示在时间起点前到达此区域道路则报警, 2表示在时间结束点之后到达此区域道路则报警,3表示在时间起点前或时间结束点之后到达此区域道路均报警,4则表示在时间起点及时间终点之间到达此区域道路则报警.若TimeStart与TimeEnd均为0则表示不判断时间类型报警.若此值为0则表示不进行时间相关的判断
FMaxStopTime: 最大停车时间,即在此区域道路内停车超过此值,则会产生报警,无论是否设置了A04指令.以秒为单位
FName: 此区域道路的名称,其长度不能超过15字节.且名称中不能	有”,”号
}

FInsType= G09（设置热点的半径）
FT_G09Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FRadius : 半径值,以米为单位
}

FInsType= G10（设置区域道路的页总数）
FT_G10Ins
{
	FAssetID:设备ID
	FOperationType: 操作类型（1：设置；0：查询）
	FAreaRoadID : 所设定的区域道路ID值.从1开始编号,最大值为100
	FpageCount: 区域道路的总页数值,最多20页
}

### “D”系列数据传输指令
FInsType= D01（查询当前有多少外设端口及当前的外设类型）

### “E”系列外设控制指令
FInsType= E01（温度采集器外设指令集）
设置温度数据上传间隔
FT_E01Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FoperationType：操作类型（1：设置；0：查询）
	FupInterval：上传间隔，以秒为单位
}

设置温度报警参数
FT_E01Ins
{
	FAssetID：设备ID
	FOpCode：固定2
	FoperationType：操作类型（1：设置；0：查询）
	FIndex：温度探头索引号.从1开始编号(若为北方测控温湿度传感器则设为1)
	FAlarmType：报警类型,0表示无报警,1为高于上限报警,2为低于下限报警,3为高于上限报警及低于下限报警
	FReferACC：是否参考ACC,1表示参考,当ACC开时,才进行温度的判断.若此值设置为0,则无论ACC是否开关,均对温度是否产生报警进行判断
	FTimeStart：起始时间.如8,表示8点钟为起始时间,即从8点开始才需要判断温度是否满足报警条件
	FTimeEnd：结束时间.如18,表示超过18点之后就不需要判断温度报警
	FMax：温度上限值.因为此值为单字节存储,所以其取值范围为[-128,127].且此值必须要大于Min值
	FMin：温度下限值. 因为此值为单字节存储,所以其取值范围为[-128,127].且此值必须要小于Max值
	FDuration：持续时间, 温度超过门限值持续多久才报警,默认为10,取值范围,1~65535,单位为秒.
}

FInsType= E02（调度屏外设指令集）
设置监听号码
FT_E02Ins
{
	FAssetID：设备ID
	FOpCode：固定1 
	FoperationType：操作类型（1：设置；0：查询）
	FTelOrder：号码序号
	FTel：监听号码，号码长度最长15位，最短1位
}

设置调度屏的来电授权号码,最多设置15个
FT_E02Ins
{
	FAssetID：设备ID
	FOpCode：固定2
	FoperationType：操作类型（1：设置；0：查询）
	FTelCount：号码个数
	FTel：监听号码，号码长度最长15位，最短1位
}

FInsType= E08（摄像头外设指令集）
设置各个摄像头的图像大小
FT_E08Ins
{
	FAssetID：设备ID
	FOpCode：固定1 
	FoperationType：操作类型（1：设置；0：查询）
	FCameraID：摄像头ID号,从１-7,最多支持7个摄像头.
	FJpegSize：图像大小
Size值	大小
1	最小
3	较小
5	中等
7	大
}

要求摄像头拍照,回传数据
FT_E08Ins
{
	FAssetID：设备ID
	FOpCode：固定2 
	FInterval：图像回传间隔.若值为０则表示尽最大努力上传图像数据
	FCount：图像回传张数.若设置此值为０则表示一直上传,无张数限制.若设置一直上传,则此设置会掉电保存..
	FCameraID：摄像头ID号,从１-7,最多支持7个摄像头
}

设置或查询当前接入的摄像头
FT_E08Ins
{
	FAssetID：设备ID
	FOpCode：固定3 
	FOperationType：为0表示查询当前已经接入的摄像头详细数目与ID号,为1表示要求终端对接入的摄像头进行巡检, 巡检完成后上报巡检结果
}

设置摄像头拍摄的触发条件
FT_E08Ins
{
	FAssetID：设备ID
	FOpCode：固定4 
	FOperationType：为0表示查询,为1表示设置
	FOnOrOff: 是否启用,0表示不启用,1表示启用
	FSignalID: 触发的信号ID.
101	表示产生油位报警时,触发拍照.
102	表示进入电子围栏触发拍照.
103	表示印度尼亚MDT按键触发拍照.
 	FSignalMode: 信号形式,有两种,1表示从开到关,2表示从关到开,3表示从开到关及从关到开均触发
	FTimeStart: 起始时间.以小时为单位.
	FTimeEnd: 结束时间.以小时为单位.
}

重启摄像头
FT_E08Ins
{
	FAssetID：设备ID
	FOpCode：固定5 
}

查询或者调取TF卡时间段图片
FT_E08Ins
{
	FAssetID：设备ID
	FOpCode：固定9 
	FOperationType：设置或调取，1为调取，0为查询
	FTimeStart: 开始时间，格式是年月日时分秒分别占两位.
	FTimeEnd: 结束时间.
}

FInsType= E09（摄像头外设指令集）
设置或查询RFID的ID号
FT_E09Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FOperationType：设置或调取，1为调取，0为查询
	FIDIndex: 要操作的ID号索引，1-5
	FIDValue: 10个字节的ID号.
}

设置或查询RFID上下班卡的ID号
FT_E09Ins
{
	FAssetID：设备ID
	FOpCode：固定2
	FOperationType：设置或调取，1为调取，0为查询
	FIDIndex：要操作的ID号索引，1-5
	FIDValue: 10个字节的上班ID号
	FIDValue1: 10个字节的下班ID号.
}

FInsType= E11（密码小键盘外设指令集）
设置或查询小键盘密码
FT_E11Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FOperationType：设置或调取，1为调取，0为查询
	FPasswordIndex: 要操作的ID号索引，1-5
	FPassword: 为6个数字的密码
}

FInsType= E14（数字油位传感器外设指令集）
查询当前已经接入的油位传感器列表
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FOperationType：设置或调取，1为调取，0为查询
}

设置各个油位传感器的报警门限值
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定2
	FOperationType：设置或调取，1为调取，0为查询
	FCount: 当前设置的油位传感器个数
	FParas:  
[
{
	Index: 表示第一个油位传感器ID号
	Value: 表示此油位传感器对应的报警门限值(报警门限值单位为“升”，比如说50升)
	ReleaseTime: 表示此油位传感器对应的报警	时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000，在该时间门限值内只上传一次报警信息)
},
{
	Index: 表示第一个油位传感器ID号
	Value: 表示此油位传感器对应的报警门限值(报警门限值单位为“升”，比如说50升)
	ReleaseTime: 表示此油位传感器对应的报警	时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000，在该时间门限值内只上传一次报警信息)
},
{
	Index: 表示第一个油位传感器ID号
	Value: 表示此油位传感器对应的报警门限值(报警门限值单位为“升”，比如说50升)
	ReleaseTime: 表示此油位传感器对应的报警	时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000，在该时间门限值内只上传一次报警信息)
}
]
}

查询当前已经接入的油位传感器列表
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定3
	FOperationType：设置或调取，1为调取，0为查询
	FInterval: 油位值上报的时间间隔，以秒为单位,若为0,则不再上传.最大值为65535
}

设置当前油位值为空油箱值
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定4
	FIndex：需要设置0值的数字油位传感器ID号
}

设置当前油位值为满油箱值
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定5
	FIndex：需要设置满值的数字油位传感器ID号
}

设置当前接入油位传感器的ID号
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定6
	FIndex：设置当前接入油位传感器的ID号
}

设置油位传感器的阻尼
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定7
	FIndex：设置当前接入油位传感器的ID号
	FDamp：阻尼系数0到9,0表示5阻尼是5秒,1至9是1至9分钟
}

设置油位传感器的体积
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定8
	FOperationType：设置或调取，1为调取，0为查询
	FCount：油箱个数
	FVolumes
{
	ID：传感器ID
	Volume：邮箱体积
}
}

设置油位传感器的体积
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定8
	FOperationType：设置或调取，1为调取，0为查询
	FCount：油箱个数
	FVolumes
{
	ID：传感器ID
	Volume：邮箱体积
}
}

设置各个油位传感器的报警门限值(区分运动与静止)
FT_E14Ins
{
	FAssetID：设备ID
	FOpCode：固定9
FOperationType：设置或调取，1为调取，0为查询
	FCount：油箱个数
	FAlarms
[{
	Index：油位传感器ID号
	Value：车辆静止时此油位传感器对应的报警门限值(报警门限值单位为“升”)
	MotionValue：车辆运动时此油位传感器对应的报警门限值
	ReleaseTime：油位传感器对应的报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000，在该时间门限值内只上传一次报警信息)
},{
	Index：油位传感器ID号
	Value：车辆静止时此油位传感器对应的报警门限值(报警门限值单位为“升”)
	MotionValue：车辆运动时此油位传感器对应的报警门限值
	ReleaseTime：油位传感器对应的报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000，在该时间门限值内只上传一次报警信息)
},
{
	Index：油位传感器ID号
	Value：车辆静止时此油位传感器对应的报警门限值(报警门限值单位为“升”)
	MotionValue：车辆运动时此油位传感器对应的报警门限值
	ReleaseTime：油位传感器对应的报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000，在该时间门限值内只上传一次报警信息)
}
]
}

FInsType= E15（有源RFID外设指令集）
设置RFID标签搜集时间
FT_E15Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FOperationType：设置或调取，1为调取，0为查询
}

请求重新搜集当前所有的RFID标签
FT_E15Ins
{
	FAssetID：设备ID
	FOpCode：固定2 
}

上传最后一次搜集到的RFID标签
FT_E15Ins
{
	FAssetID：设备ID
	FOpCode：固定3
}

设置RFID标签搜集时间
FT_E15Ins
{
	FAssetID：设备ID
	FOpCode：固定4
	FOperationType：设置或调取，1为调取，0为查询
	FInterval：0表示不自动上传,以分钟为单位.默认为2分钟
}

FInsType= E16（胎压外设指令集）
设置胎压外设上传间隔
FT_E16Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FOperationType：设置或调取，1为调取，0为查询
	FInterval：胎压值上报的时间间隔，以分钟为单位,若为0,则不再上传.最大值为1000,默认为1分钟
}

FInsType= E19（混凝土外设指令集）
设置混凝土转鼓外设上传时间间隔
FT_E19Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FOperationType：设置或调取，1为调取，0为查询
	FInterval：上报的时间间隔，以秒为单位,若为0,则不再上传.最大值为1000. 默认60秒.
}

置混凝土转鼓转动的停转门限值
FT_E19Ins
{
	FAssetID：设备ID
	FOpCode：固定2
	FOperationType：设置或调取，1为调取，0为查询
	FMax：停转门限值，以秒为单位,小于5秒都定为5秒,默认60秒,最大值是65535.即超过Max值则表示已经停止.
}

FInsType= E20（JT606外设指令集）
查询当前已经接入的JT606列表
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FOperationType：设置或调取，1为调取，0为查询
}

设置JT606的报警门限值
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定2
	FOperationType：设置或调取，1为调取，0为查询
	FCount: 本次共设置多少个传感器的报警参数，最大值为4
	FAlarms
[{
	Index: 传感器索引，即表示为第几根JT606.最大值为4，最小值为1
	VolumeChange: 变化的体积报警门限值(单位是升)
	ReleaseTime: 报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000)
},{
	Index: 传感器索引，即表示为第几根JT606.最大值为4，最小值为1
	VolumeChange: 变化的体积报警门限值(单位是升)
	ReleaseTime: 报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000)
},{
	Index: 传感器索引，即表示为第几根JT606.最大值为4，最小值为1
	VolumeChange: 变化的体积报警门限值(单位是升)
	ReleaseTime: 报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000)
}]
}

设置当前油位值上报的时间间隔
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定3
	FOperationType：设置或调取，1为调取，0为查询
	FInterval: 油位值上报的时间间隔，以秒为单位,若为0,则不再上传.默认是十秒钟,最大值为65535.
}

设置当前油位值为空油箱值
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定4
	FIndex：需要设置0值的数字油位传感器ID号
}

设置当前油位值为满值
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定5
	FIndex：需要设置满值的数字油位传感器安装号
}

设置或者查询当前接入的JT606ID号
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定6
	FOperationType: 1为设置,0为查询
	FIndex：设置当前接入油位传感器的安装号
}

设置JT606的阻尼
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定7
	FOperationType: 1为设置,0为查询
	FIndex：设置当前接入油位传感器的安装号
	FDamp: 阻尼,单位是秒,范围是5到600秒
}

设置当前接入油位传感器的时间
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定8
	FOperationType: 1为设置,0为查询
	FIndex：设置当前接入油位传感器的安装号
	FTime: 时间（如：20110318110145）
}

设置JT606的体积
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定12
	FOperationType: 1为设置,0为查询
	FCount：油箱个数
	FVolumes
{
	Index：邮箱传感器ID
	Volume：邮箱值
}
}

设置JT606的体积
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定15
	FOperationType: 1为设置,0为查询
	FIndex：JT606ID:ID号
	FFreq：脉冲频率，范围是90到500
	FZero：零值，0到4095，并且小于满值
	FFull：满值，0到4095
}

恢复JT606的出厂参数
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定17
	FIndex：JT606ID:ID号
}

开启或关闭JT606加油报警
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定18
	FOperationType: 1为设置,0为查询
	FSwitch:  1为开启,0为关闭
}

开启或关闭JT606温飘处理功能
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定19
	FOperationType: 1为设置,0为查询
	FIndex：JT606ID:ID号
	FSwitch:  1为开启,0为关闭
}

设置JT606的报警门限值(区分运动与静止)
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定20
	FOperationType：设置或调取，1为调取，0为查询
	FCount: 本次共设置多少个传感器的报警参数，最大值为4
	FAlarms
[{
	Index: 传感器索引，即表示为第几根JT606.最大值为4，最小值为1
	VolumeChange: 变化的体积报警门限值(单位是升)
	MotionVolumeChange: 车辆运动时变化的体积报警门限值(单位是升)
	ReleaseTime: 报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000)
},{
	Index: 传感器索引，即表示为第几根JT606.最大值为4，最小值为1
	VolumeChange: 变化的体积报警门限值(单位是升)
	MotionVolumeChange: 车辆运动时变化的体积报警门限值(单位是升)
	ReleaseTime: 报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000)
},{
	Index: 传感器索引，即表示为第几根JT606.最大值为4，最小值为1
	VolumeChange: 变化的体积报警门限值(单位是升)
MotionVolumeChange: 车辆运动时变化的体积报警门限值(单位是升)
	ReleaseTime: 报警时间判断门限值(以分钟为单位,若为0表示只要油位变动达到设定值即报警,最大值为2000)
}]
}

开启或关闭JT606温飘处理功能
FT_E20Ins
{
	FAssetID：设备ID
	FOpCode：固定22
	FOperationType: 1为设置,0为查询
	FIndex：JT606ID:ID号
	FRefuelingThreshold: 加油门限值，10~99L
	FOilReductionThreshold:减油门限值，10~99L
}

FInsType= E21（新版摄像头指令集）
设置当前接入的摄像头ID 
FT_E21Ins
{
	FAssetID：设备ID
	FOpCode：固定1
	FOperationType: 1为设置,0为查询
	FCount：当前接入的摄像头个数.最大值为6,即表示最多只允许接入6个摄像头
	FSetPara: 接入的摄像头的ID号(如2,5,13)
}

设置图像触发拍照模式
FT_E21Ins
{
	FAssetID：设备ID
	FOpCode：固定3
	FOperationType: 1为设置,0为查询
	FCameraID：摄像头ID号.若指定摄像头ID号不存在,则返回一个错误信息.若此值为0,则表示轮流拍照
	FSize: 
	
值	分辨率
1	160 * 128
2	320 * 240
3	640 * 480

	FTriggerValue：触发拍照类型,若为0,表示不开启触发拍照,其他值定义见下表
ID	名称	描述
1	ACC	
2	发动机	
3	刹车	
6	空调	
7	车门	
8	高预留	
9	电源	
10	断油电	
11	SOS报警	
12	GPS天线开路	
13	GPS天线短路	
14	超速驾驶报警	
15	万能端口1之IO口状态	
16	万能端口2之IO口状态	
26	油位检测线3	
27	油位检测线2，空调检测线,刹车检测线,脉冲信号线,车门检测线	
28	报警按钮	
101	油位异常报警	
102	进入电子围栏	进入围栏按照设定的Trigger_Interval时间间隔一直拍照，直到出围栏停止拍照
103	印度尼亚MDT	
FTriggerCount：表示此次触发拍照需要拍摄的张数,若为0,则表示不拍照.最大值为100.
	FTriggerInterval：触发拍照的时间间隔,以秒为单位,表示隔多长时间拍一张图片.需要注意的是,这个时间间隔是指从传完上一张图片所有帧之后至拍新的图片之间的等待间隔.最小值为10秒
}

设置图像定时拍照模式
FT_E21Ins
{
	FAssetID：设备ID
	FOpCode：固定4
	FOperationType: 1为设置,0为查询
	FCameraID：当前接入的摄像头个数.最大值为6,即表示最多只允许接入6个摄像头
	FSize: 
值	分辨率
1	160 * 128
2	320 * 240
3	640 * 480
FClockUpCount：需要上传多少张图片
	FClockUpInterval：图片之间的间隔,以秒为单位,最小为10秒.最大可为65534
	FCount：有多少个时刻点,每一个时刻点为数值,表示从0时开始的分钟数,如480,则表示早上的8:00整,495则表示8:15分.最多不能超过30个
	FSetPara：设定的分钟值,如480,720等,表示从0点开始的分钟数.最多不能超过30个
}

FInsType= E22（计价器外设指令集）
车辆状态
FT_E22Ins
{
	FAssetID：设备ID
	FOpCode：固定1
FStatus: Vacant/Hired: 0(Vacant)或者1(Hired) 车辆状态(空载/重载)
}

FInsType= E25（双向通话外设指令集）
设置电话号码
FT_E25Ins
{
	FAssetID：设备ID
	FOpCode：固定1
FOperationType: 1为设置,0为查询
FNUM1：第1个电话号码
FNUM2：第2个电话号码
}

FInsType= E29（CANBUS外设指令集）
设置二进制实时数据的上传
FT_E29Ins
{
	FAssetID：设备ID
	FOpCode：固定1
FOperationType: 1为设置,0为查询
FBinfalg：是否上传二进制数据，1为上传，0为取消上传
}

FInsType= E30（EPSILON油位传感器外设指令集）
读取EPSILON油位传感器的供电电压
FT_E30Ins
{
	FAssetID：设备ID
	FOpCode：固定1
FOperationType: 1为设置,0为查询
}

设置EPSILON油位传感器的报警门限值
FT_E30Ins
{
	FAssetID：设备ID
	FOpCode：固定2
FOperationType: 1为设置,0为查询
FVolumeChange: 变化的体积报警门限值(单位是升),最小为10, 小于10时,设置为10;建议最少为总油的3%
FReleaseTime: 报警时间判断门限值(以分钟为单位,最小10分钟,最大值为60,小于十分钟的设置为10分钟,大于60分钟的设置为60分钟)
}

开启加油/漏油报警
FT_E30Ins
{
	FAssetID：设备ID
	FOpCode：固定3
FOperationType: 1为设置,0为查询
FOpenAddFuelAlarm: 加油报警开关,1为开启,0为关闭; 默认开启
FOpenLeakFuelAlarm: 漏油报警开关,1为开启,0为关闭;默认开启
}

设置EPSILON油位传感器对应邮箱体积
FT_E30Ins
{
	FAssetID：设备ID
	FOpCode：固定4
FOperationType: 1为设置,0为查询
FCount: 油箱个数
FVolumes
[{
	Port: 端口号,需要设置的EPSILON油位传感器所在的端口号
	Volume: 油箱体积(最大是65535)
},{
	Port: 端口号,需要设置的EPSILON油位传感器所在的端口号
	Volume: 油箱体积(最大是65535)
},{
	Port: 端口号,需要设置的EPSILON油位传感器所在的端口号
	Volume: 油箱体积(最大是65535)
}]
}

设置EPSILON油位传感器的报警门限值(区分运动与静止)
FT_E30Ins
{
	FAssetID：设备ID
	FOpCode：固定5
FOperationType: 1为设置,0为查询
FVolumeChange: 变化的体积报警门限值(单位是升),最小为10, 小于10时,设置为10;建议最少为总油的3%
FMotionVolumeChange: 车辆运动时变化的体积报警门限值(单位是升),最小为10, 小于10时,设置为10;建议最少为总油的3%
FReleaseTime: 报警时间判断门限值(以分钟为单位,最小10分钟,最大值为60,小于十分钟的设置为10分钟,大于60分钟的设置为60分钟)
}

FInsType= E37（EPSILON油位传感器外设指令集）
设置油箱高度
FT_E37Ins
{
	FAssetID：设备ID
	FOpCode：固定1
FOperationType: 1为设置,0为查询
FHigh: 表示为油箱高度为x毫米
}

### “X” 系列万能端口设置指令
FInsType= X01（查询及设置万能端口的使用模式）
FT_X01Ins
{
	FAssetID：设备ID
FOperationType: 1为设置,0为查询
FRunMode: 运行模式,共有以下几种模式:
	注意 : 目前只支持FUEL MODE及AD MODE.
ID	名称	说明
1	IO MODE	IO模式,设置此模式之后,默认为输入.
2	AD MODE	AD模式
3	PLUSE MODE	脉冲模式
}