#### 设备类型：

|设备ID|设备名称|
|:----   |-----   |
|100 |JTR100 |
|201 |JT301A |
|400|GP4000|
|500|JT300B|
|501|JT704-04|
|502|JT300B-04|
|503|JT300D-02|
|504|JT300D-04|
|551|JT300DB|
|552|GP2000|
|553|GP7000|
|600|GP6000|
|601|GP6000F|
|602|JT600C|
|700|JT700DT|
|701|JT701|
|702|JT702|
|703|JT703|
|704|JT704|
|705|JT705|
|706|JT706|
|707|JT707A|
|709|JT709|
|802|JT802|
|808|JT/T808|
|1002|RTCC|
|1010|ConcoxTrack|
|1011|ConcoxTrack(MQTT)|
|1020|Skycniot(GT60)|
|1021|Skycniot(TX60)|
|1030|MeiTrack|
|1040|Queclink|
|1050|Eelink|
|1060|EasyTrack|
|1070|CanTrack|
|1080|TopTen|
|1090|KHDTrack|
|1100|BiidiWatch|
|1110|SeeWord(S208)|
|1111|SeeWord(S112U)|
|1120|AnyTrack|
|1130|HCIOT|
|1140|JTS6SA|
|1150|AOVX-A/G|
|1151|AOVX-V|
|1160|Teltonika|
|1170|JT300T1|
|1200|MiWiTrack|
|1301|JT301B|
|1600|eLock|
|1701|JT701-TRA|
|1704|JT704H|
|1705|JT705A|
|1707|JT707B|
|1709|JT709A|
|1808|CB-2019|
|2000|UDP|
|2301|JT301C|
|2701|JT701D(MQTT)|
|2705|JT705A_RH|
|2707|JT707C|
|2709|JT709B|
|2808|JT/T 808-2019|
|3301|JT301D|
|3701|JT701D|
|3709|JT709C|
|4701|Vietnam701|
|4709|JT709C(DMP)|
|5701|JT701D_BLE|
|5709|JT709N|
|6701|JT701(HWIOT)|
|6709|JT709C(MQTT)|

#### 报警类型：

|报警类型|报警名称|
|:----   |-----   |
|1|超速报警|
|2|疲劳驾驶|
|3|危险预警|
|4|GNSS模块发生故障|
|5|GNSS天线未接或被剪断|
|6|GNSS天线短路|
|7|终端主电源欠压|
|8|终端主电源掉电|
|9|终端LCD或显示器故障|
|10|TTS模块故障|
|11|摄像头故障|
|12|道路运输证IC卡模块故障|
|13|超速预警|
|15|断电报警|
|19|超时停车|
|23|路线偏离报警|
|24|车辆VSS故障|
|26|车辆被盗|
|27|车辆非法点火|
|28|车辆非法位移|
|29|碰撞预警|
|30|侧翻预警|
|31|非法开门报警|
|32|视频信号丢失报警|
|33|视频信号遮挡报警|
|34|存储单元故障报警|
|35|其他视频设备故障报警|
|36|客车超员报警|
|37|异常驾驶行为报警|
|38|特殊报警录像达到存储阈值报警|
|40|锁绳剪断|
|41|震动|
|42|长时间开锁|
|43|开锁密码连续5次错误|
|44|刷非法卡|
|45|低电量|
|46|开后盖|
|47|卡锁|
|48|进区域报警|
|49|出区域报警|
|50|启用后备电池|
|51|SOS|
|52|拖吊报警|
|54|油位报警|
|55|进热点报警|
|56|出热点报警|
|57|进道路报警|
|58|出道路报警|
|63|温湿度报警|
|64|前向碰撞报警|
|65|车道偏离报警|
|66|车距过近报警|
|67|行人碰撞报警|
|68|频繁变道报警|
|69|道路标识超限报警|
|70|障碍物报警|
|71|道路标志识别事件|
|72|主动抓拍事件|
|73|实线变道报警|
|74|车厢过道行人监测报警|
|92|疲劳驾驶报警|
|93|接打电话报警|
|94|抽烟报警|
|95|分神驾驶报警|
|96|驾驶员异常报警|
|97|自动抓拍事件|
|98|驾驶员变更事件|
|99|探头遮挡报警|
|100|超时驾驶报警|
|101|未系安全带报警|
|102|红外阻断型墨镜失效报警|
|103|双脱把报警|
|104|玩手机报警|
|110|胎压报警|
|125|后方接近报警|
|126|左侧后方接近报警|
|127|右侧后方接近报警|
|131|急加速报警|
|132|急减速报警|
|133|急转弯报警|
|134|怠速报警|
|135|异常熄火报警|
|136|空挡滑行报警|
|137|发动机超转报警|
|141|超速报警|
|145|超过车辆额定载重报警|
|146|超过道路承重报警|
|151|限高报警|
|160|安全带报警|
|161|紧急刹车报警|
|162|空挡滑行|
|163|GPRS重连|
|164|调度屏连接|
|165|调度屏断开|
|166|CANBUS断开连接报警|
|167|CANBUS故障码上传报警|
|168|限制开车报警|
|180|主机拆卸|
|190|上盖破坏|
|191|Gps天线干扰|
|192|低电量休眠报警|
|193|锁异常|
|194|开锁密码错误|
|195|没有定位不执行开锁|
|196|围栏外禁止开锁|
|197|姿态报警|
|198|从机信号丢失|
|199|监管状态禁止开锁|
|200|主电池更换|
|201|自检异常|
|202|存储空间不足|
|203|锁条弯曲|
|204|锁条锯断|
|206|锁条丢失|
|316|光感报警|
|332|气压报警|
|400|超时怠速报警|
|402|围栏超时停留报警|
|403|出围栏未上锁报警|
|404|晚发预警|
|405|晚发报警|
|406|晚到预警|
|407|晚到报警|
|408|非法卸油|
|409|非法装油|
|410|LoRa通讯异常|


#### 事件类型：

|事件类型|事件名称|
|:----   |-----   |
|1|ACC开|
|2|ACC关|
|3|开锁|
|4|关锁|
|5|子锁开锁|
|6|子锁关锁|
|12|设备离线|
|17|充电上报|
|18|车辆保养|
|19|按键唤醒|
|20|拔出锁绳|
|21|阀门关闭|
|22|阀门打开|
|24|钥匙解封|
|25|钥匙施封|
|30|NFC触发|
|31|开箱|
|32|关箱|
|33|出区域施封|
|34|进区域解封|
|35|按下解锁键|
|36|仪表解锁|
|37|仪表锁定|
|38|启动加料|
|39|结束加料|
|40|蓝牙施封|
|41|蓝牙解封|
|42|远程施封|
|43|远程解封|
|44|抓拍|
|45|定时拍|
|46|离开起点|
|47|到达目的地|
|48|离开目的地|
|49|完成运单|
|50|进入途经点|
|51|离开途经点|
|52|进闸|
|53|出闸|
|54|合法卸油|
|55|合法装油|

#### 开锁类型：

|开锁类型|开锁名称|
|:----   |-----   |
|1|刷卡开锁|
|2|远程开锁|
|3|蓝牙开锁|
|4|剪绳开锁|
|5|短信开锁|
|6|按键开锁|
|7|NFC开锁|

#### 开关锁状态：

|类型|名称|
|:----   |-----   |
|1|开|
|0|关|